<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="45fdec57-2439-4ade-b007-57c7f4d1a13f" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="75159446-dc58-4944-98f4-87f2286d6ce3" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="8" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58dfde55-ca6b-4b54-bc65-8a00d4e98612" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="15" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0b3c9a0b-dfdb-4f29-9ca9-026c2c601d5d-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1) - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ecd407a1-bc97-e964-a107-d4ec97bc64e9-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ecd407a1-07a1-ecd4-a107-d4eca107d4ec-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (2) - DMH-160 (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d22f8e8d-dce8-1695-8d8e-2fd2e8dc9516-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1) - DMH-160 (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ecd407a1-bc97-e964-8d8e-2fd2e8dc9516-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe - LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="acd37100-06b0-ffe2-0071-d3acb006e2ff-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Truss Left" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0517bad9-d577-4564-8210-7ba4a8eefd09" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="18" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="02c7d3d4-71ec-4e9a-82f0-85883e9d85d6" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="5" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>